Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 10:59:06 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div>I am out of patience</div>
<div><br></div>
<div>It was a big mistake to deal with you ...</div>
<div>I choosed item and you sent me different item which is cheaper than my chosed one !!!</div>
<div><br></div>
<div>the return request exceeded 10 days and no one comes to get it back till now ...</div>
<div><br></div>
<div>I will make you a good suggestion ...</div>
<div>If the the items that the customer want is not available any more don't replace it by others </div>
<div><br></div>
<div><br></div>
<div><br></div>
<div> </div>
<div id="composer_signature"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; </div>
<div>Date: 29/06/2021  16:21  (GMT+02:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2782399] - Re: We’ve received your return request. </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Moamen,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.<br><br>We apologize for the inconvenience you have faced.<br><br>Regarding the order 2002619352 We would like to inform you that a new return request has been created on your behalf, Please rest assured that our courier partner is going to contact you the soonest to arrange the collection.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">The tracking NO is 43850784051<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">You can track from the following website <a href="https://www.aramex.com/us/en" rel="noreferrer">https://www.aramex.com/us/en</a><br><br>Please feel welcome to reopen this ticket or open a new one if you need any further assistance. <br><br>Thanks again for your cooperation!<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2782399